&File
&Bestand
&New
&Nieuw
&Save
&Opslaan
&Edit
&Bewerken
&Help
&Help
&About
&Over
&Open...
&Openen...
&Copy
&Kopiëren
&Paste
&Plakken
&Add Command
&Commando Toevoegen
&Delete
&Verwijderen
&Test Command
&Test Commando
&Reset All States
&Reset alle statusen
&Disable Input Device(s)
&Invoer Apparaten Uitzetten
&Enable Input Device(s)
&Invoer Apparaten Aanzetten
&Show variables
&Toon variabalen
(available, but not loaded)
(aanwezig maar niet geladen)
Apply
Toepassen
Alt
Alt
Autoload file does not exist.
Autoload bestand bestaat niet.
Auto Load
Automatisch lezen
Add &MultiGroup
&Multigroep Toevoegen
Add &Group
&Groep Toevoegen
Accelerate
Versnellen
Antirepeat wait time [ms]
Antiherhaal wachttijd [ms]
Auto Enable Input device
Invoer apparaat  automatisch aanzetten
About
Over
ALTKey sent
ALTKey verzonden
Absolute Mouse move
Absolute Muis beweging
Alternative proc.
Alternatieve proc.
Add Val to Reg.
Voeg waarde toe aan register
Add Reg. to Reg.
Register plus register
All
Alles
API Version
API Versie
Action
Aktie
Add
Toevoegen
Add Eventstring
Gebeurtenis String toevoegen
Add Toplevel Group
Hoofdgroep toevoegen
All Files
Alle bestanden
Allow All
Iedereen toestaan
Assign Last Received Signal
Laatst binnengekomen signaal toekennen
Assigned Signal
Toegekend signaal
Automatic MouseMove
Automatische muisbeweging
APM command sent
APM commando verstuurd
Browse
Bladeren
Begin state
Begin status
Bit Number
Bit Nummer
Captured IR code.
IR code ontvangen.
Control
Controle
Cancel
Annuleren
Command State
Commando Status
Current State
Huidige Status
Child Name
Child Naam
Child Class
Child Klasse
Checking the Settings
Controleer de instellingen
Class Name
Class Naam
Clear List
Maak lijst leeg
Clicked sent.
Clicked verzonden
Close sent.
Close verzonden
Cannot find window
Kan het doel window niet vinden
Cannot Shutdown windows.
Kan windows niet afsluiten.
Cannot play wavfile.
Kan wav bestand niet afspelen
Cannot find icon
Kan het icoon niet vinden
Cannot save datafile.
Kan de datafile niet opslaan
Cannot load datafile.
Kan de datafile niet lezen
Clicked
Klikken
Close
Sluiten
Command
Commando
Capture
Capture
Cannot find group
Kan de group niet vinden
Contents
Inhoud
Capture Window
Capture Venster
Contact and Copyright information
Kontact en Copyright informatie
Command executed
Command uitgevoerd
Click command sent.
Muis klik verstuurd
Cannot find command
Kan commando niet vinden
Command state reset
Commando status gereset
Command not found
Commando niet gevonden
Cannot open drive
Kan drive niet openen
Cannot change mode
Kan mode niet veranderen
Center and Resize window
Window centreren en verschalen
Change Resolution
Verander resolutie
Clear Links
Verwijder links
Check Reg.
Controleer variabele
Cannot find Window
Kan het window niet vinden
Canceled learn.
Leren afgebroken
Cancel Learn
Leren afbreken
Center on screen
Centreren op scherm
Check Tree
Controleer Boom
Clear links
Links wissen
Collapse Node
Map dicht maken
Comport
Com poort
Cannot find plugin:
Kan plugin niet vinden:
Clear highlights
Verwijder highlights
Clipboard copied
Clipboard gekopieerd
Clipboard to Variable
Clipboard naar variable
Close Window
Sluit venster
Collapse All
Alles samenvouwen
Collapse all eventstrings
Alle eventstrings samenvouwen
Column:
Kolom
Commands
Commandos
Comments
Commentaar
Could not disable plugin 
Kan plugin niet uitschakelen
Could not enable plugin 
Kan plugin niet inschakelen
Default
Standaard
Double Clicked
Dubbel klik
Description
Beschrijving
Dotmatrix font
Dotmatrix lettertype
Drag me to target window
Sleep mij naar het doel window
Disable Device
Device uitzetten
Div Reg. through Val
Variabele door waarde delen
Div Reg. through Reg.
Variabele door variabele delen
Default IR Speed
Standaard IR snelheid
Default speed
Standaard snelheid
Delete
Verwijderen
Device Number
Apparaat nummer
Disable Abuse Protection
Misbruik beveiliging uitschakelen
Display Captions
Bijschrift weergeven
Draw Borders
Randen teken
Dtr
Dtr
D&uplicate
D&upliceren
Device:
Apparaat:
Discussion board
Discussie forum
Don`t send the IR commands when Girder is the Foreground window
Ir commando's niet zenden als Girder het voorgrond window is.
Enabled
Aan
Execute
Uitvoeren
Execute on all states except 1
Uitvoeren op alle statussen behalve 1
Executable
Bestand
Error: Cannot set volume
Fout: Kan het volume niet veranderen.
Error: Cannot execute command.
Fout: Kan het commando niet uitvoeren
Export Group...
Exporteer groep...
Eject Media
Media uitwerpen
Enable Device
Device inschakelen
Explicit Return
Expliciete return
EventString
GebeurtenisText
Enter EventString
Geef Gebeurtenis text
Enter the eventstring that you will send over the Internet
Geef de gebeurtenis text die over het internet verstuurd moet worden
Error while importing .gml file
Fout tijdens het importeren
Error: Devision by zero
Fout: Deling door nul
Error: Incorrect compare
Fout: Incorrecte verglijking
Executable Files
Uitvoerbare bestanden
Expand Node
Map uitklappen
E&xit Girder
Girder Afsluiten
Error unsuppported clipboard format
Error unsuppported clipboard format
Error: No variable name given
Fout: Geen variable naam gespecificeerd
Exit Girder
Girder Afsluiten
Filename
Bestandsnaam
Find
Zoek
File
Bestand
File Exists
Bestand bestaat
Fast
Snel
Fast Silitek Init
Snelle Silitek initialisatie
Fast UIR Init
Snelle UIR initialisatie
Font Files
Lettertype bestanden
Format
Formaat
Flash tray icon on every command
Altijd taakbar icoon knipperen.
Flash tray icon on every event
Taakbalk icoon knipperen
General
Algemeen
Girder will attempt to fill the target options based on the info here. This might need some manual tuning
Girder probeert de target opties te vullen, het kan zijn dat dit handmatig moet worden aangepast.
Group Enable
Groep aanzetten
Group Disable
Groep uitzetten
Girder Standby Toggle
Girder Standby schakelaar
Group Enabled
Group Aan
Group Disabled
Group Uit
Goto
Ga naar
Get Tick Count
Haal tik teller
Girder Event
Girder gebeurtenis
Get more plugins
Haal meer plugins
Get tick count
Haal tik teller
Girder Active
Girder Aktief
Girder Files
Girder Bestanden
Girder Homepage
Girder Homepage
Girder Standby
Girder Standby
Get Caption
Get Caption
Give password to lock the file with
Geef wachtwoord om het bestand mee te blokeren
Hide on startup
Verberg bij starten
Handle
Handle
Hide sent.
Verberg verzonden.
Hide
Verbergen
Howto
Hoe ?
Hidden
Verborgen
Hardware type
Hardware type
Height in pixels
Hoogte in pixels
Hibernate forced
Hibernate forced
Hibernate polite
Hibernate polite
Highlight commands
Highlight commands
Holdtime
Holdtime
Initializing the Input Device(s)
Initialiseren van de invoer apparaten
Input Device Enabled.
Invoer apparaten aangezet.
Import Group...
Importeer groep...
Invert
Inverteer
Icon / Device
Icoon / Apparaat
Is Checked
Is gevinkt
Is Foreground
Is voorgrond
IRSpeed
IRSpeed
Icon Files
Icoon bestanden
In highlight mode
In highlight mode
Input Device Enabled, but some plugins failed init.
Input Device Enabled, but some plugins failed init.
Keep focus
Hou focus
Key sent
Toets verzonden
Keyboard
Toetsenbord
Key
Toets
Key count
Key teller
Key\\Name:
Key\\Name:
Launch Girder on windows startup
Start Girder tijdens windows start.
Language
Taal
LParam
LParam
LogOff
UitLoggen
Learn Event
Leer Event
Load Media
Media laden
Left Click
Links klik
Left Double Click
links dubbel klik
Load Reg.
Laad variabelen
Last received Signal
Laatst ontvangen signaal
Left
Links
Large Step
Large Step
Learn
Learn
Lock
Vergrendel
Lock File
Lock File
Match invisble Tasks
Toon onzichtbare taken
Monitor On
Monitor Aan
Monitor Off
Monitor Uit
Minimize Girder
Girder minimaliseren
Mouse
Muis
Mouse Up
Muis omhoog
Mouse Down
Muis Omlaag
Mouse Left
Muis Links
Mouse Right
Muis Rechts
Mouse Left Click
Muis links klik
Mouse Left Doubleclick
Muis links dubbelklik
Mouse Right Click
Muis rechts klik
Maximize
Maximalizeren
Minimize
Minimalizeren
Minimized
Geminimalizeerd
Main Window
Hoofd Venster
Mouse Right Doubleclick
Muis rechts dubbleklik
Mouse Middle click
Muis middel klik
Mouse Middle Doubleclick
Muis middel dubbelklik
Mouse Up Right
Muis omhoog rechts
Mouse Up Left
Muis omhoog links
Mouse Down Right
Muis omlaag Rechts
Mouse Down Left
Muis omlaag links
Mouse Wheel Up
Muis wiel omhoog
Mouse Wheel Down
Muis wiel omlaag
Move window
Window verplaatsen
Mouse Pos.
Muis Pos.
Mute Display
Mute weergave
Mult Reg. with Val
Mult Reg. with Val
Mult Reg. with Reg.
Mult Reg. with Reg.
Move window relative
Verplaats window relatief
Message for key down
Bericht op toetsaanslag
Message for key still pressed
Bericht voor toets ingedrukt
Message for key up
Message for key up
Modify
Wijzig
Monitor ( If avaiable )
Monitor ( If avaiable )
Not found.
Niet gevonden.
Name
Naam
New
Nieuw
Name (D)
Naam (D)
Name (I)
Naam (I)
Name (S)
Naam (S)
Never flash tray icon
Never flash tray icon
No input devices selected
No input devices selected
Normal mode
Normal mode
Ok
Ok
Only send to first match
Alleen naar eerste window sturen
O.S.
O.S.
OSD
OSD
OSD Settings
OSD Instellingen
On Open Girder
On Open Girder
On Close Girder
On Close Girder
On Enable Device
On Enable Device
On Disable Device
On Disable Device
OSD Dark Color
OSD Donkere kleur
OSD Text Color
OSD Tekst kleur
Ok: Result was 
Ok: Resultaat was
On Cancel
On Cancel
On End
On End
On Ok
On Ok
On Press
On Press
On Start
On Start
On Timeout
On Timeout
Online help
Online help
Process ID
Proces ID
Parent
Parent
Play Wav
Wav afspelen
Poweroff
Computer Uitschakelen
Plugins
Plugins
Plugin not found
Plugin niet gevonden
Plugin not loaded
Plugin niet geladen
Put Val in Reg.
Put Val in Reg.
Parse Error at line
Parse fout in regel
Password
Wachtwoord
Port
Poort
Port Speed
Poort snelheid
Path to plugins
Path to plugins
Playback
Playback
Plugin Enabled
Plugin Enabled
Plugin disabled
Plugin disabled
Plugin doesn`t have gir_event export
Plugin doesn`t have gir_event export
Plugin is loaded in memory (not sending events).
Plugin is loaded in memory (not sending events).
Plugin is loaded in memory (sending events)
Plugin is loaded in memory (sending events)
Plugin is loaded in memory but hardware initialisation failed.
Plugin is loaded in memory but hardware initialisation failed.
Plugin is not loaded in memory.
Plugin is not loaded in memory.
Plugin not loaded:
Plugin not loaded:
Power Management
Power Management
Register Filetype
Registreer GIR
Running Tasks/Windows
Active Tasks/Windows
Refresh
Ververs
Ready.
Klaar.
Reboot
Herstarten
Rename
Hernoem
Resize window
Window verschalen
Right Click
Rechts klik
Right Double Click
Rechts dubbel klik
Reset State
Status resetten
Restore
Herstellen
Register
Register
Reset Tick Count
Reset Tick Teller
Reset variables
Reset variabelen
Register set to: 
Register gezet op: 
Repeat
Herhaal
Reset EEPROM to default values
Reset EEPROM to default values
Reset tick Count
Reset tick Count
Ram-alive forced
Ram-alive forced
Ram-alive polite
Ram-alive polite
Record
Record
Rest of line
Rest of line
Row:
Row:
Settings
Instellingen
Shift
Shift
Special Key
Speciale Toets
Save datafile on shutdown/poweroff/logoff
Datafile opslaan tijdens shutdown.
State Count
Status aantal
Send to foreground task
Stuur naar voorgrond taak
Substring matching
Deelstring overeenkomst
Start Capture
Begin Capture
Stop Capture
Stop Capture
System Wide Capturing
Systeem Capturing
SmartFill
Slim Vullen
Show sent.
Toon verzonden.
Step Size
Stap groote
Select destination.
Kies doel
Save &as...
Opslaan &als...
Se&ttings...
Ins&tellingen
Show
Zichtbaar maken
Set Focus
Naar voorgrond halen
Screen Saver
Scherm beveiliging
Shutdown
Windows Afsluiten
Startup Options
Start Opties
SysCommand
SysCommand
Set On-Trayicon
Aan-Trayicoon instellen
Set Off-Trayicon
Uit-Trayicoon instellen
Set Active-Trayicon
Aktief-Trayicoon instellen
Step
Stapgrootte
Sentence
Zin
Scale Main Form
Hoofd venster schaling
Set Standby-Trayicon
Standby-Trayicoon instellen
Settings Window
Instellingen Venster
State Window
Status Venster
See file Copying.txt for license details
Zie het bestand Copying.txt for de licentie details
Set Group Targets
Zet group doelvensters
Show Girder
Toon Girder
Stop Processing
Stop Processing
Sub Reg. from Reg.
Sub Reg. from Reg.
Status
Status
Set Volume
Zet Volume
Simple OSD
Simpel OSD
Save Reg.
Save Reg.
Set Text Reg
Set Text Reg
Save in Number Register
Opslaan in nummer register
Save in Text Register
Opslaan in tekst register
Select
Selecteer
Select Background Color
Selecteer achtergrond kleur
Select Dark FG Color
Selecteer dondere voorgrond kleur
Select Font
Selecteer lettertype
Set OSD Timeout
Zet OSD Timeout
Silitek Settings
Silitek Instellingen
Skip Silitek init check
Silitek init check overslaan
Skip UIR init check
UIR init check overslaan
Slow
Langzaam
State Settings
State Instellingen
Stop Bit
Stop Bit
Strip Zeros from Silitek string
Strip Zeros from Silitek string
Strip Zeros from UIR string
Strip Zeros from UIR string
Selected Task`s Childobjects
Selected Task`s Childobjects
The file has changed, save ?
Het bestand is veranderd, opslaan ?
Type
Type
Test Event
Test gebeurtenis
Target Selector
Doel vinder
Target
Doel
Target Window
Doel Venster
Talking Clock
Sprekende klok
Task Switcher
Task Switcher
Translation written by Ron Bessems <R.E.M.W.Bessems@stud.tue.nl>
Translation written by Ron Bessems <support@girder.nl>
Timeout [ms]
Timeout [ms]
Timer ID
Timer ID
Tollerance
Tollerance
Top
Bovenkant
Type commandline eventstring or select one of the Girder events
Geef commandline gebeurtenis tekst of selecteer een van de Girder gebeurtenissen
Threading failure, please report
Threading failure, please report
Timeout
Timeout
Toggle input devices
Toggle input devices
Tray Icon settings
Tray Icon settings
Type:
Type:
Unregister Filetype
de-registreer GIR
User Interface
Gebruikers Interface
Unknown operator
Onbekende operator
Unlock
Unlock
Use variables
Use variables
Version
Versie
Volume Settings
Volume Instellingen
Volume Change
Volume Veranderen
Volume Right Change
Volume Rechts Veranderen
Volume Left Change
Volume links veranderen
Volume Balance Change
Volume balance veranderen
Volume Mute Toggle
Volume mute veranderen
Volume ID
Volume ID
Volume
Volume
Volume Window
Volume Venster
Volume Left
Volume Links
Volume Right
Volume Rechts
Volume Mute
Volume Mute
Volume Display
Volume Weergave
Variable Manipulation Script
Variable Manipulation Script
Value
Waarde
Value:
Value:
Variable To Clipboard
Variable To Clipboard
Waiting for IR Code.
Wacht op IR code
Wait
Wacht
Window Name
Window Naam
Window Class
Window Klasse
Wparam
Wparam
Windows is shutting down.
Windows is bezig af te sluiten.
Wavfile played.
Wav afgespeeld.
Window
Venster
Wait for Window
Wacht op venster
WParam
WParam
Window Exists
Window Bestaat
Window Found
Window Gevonden
Window Not found
Window niet gevonden
Waiting for IR Code from 
Wacht op Gebeurtenis string
Wav Files
Wav bestanden
Width in pixels
Breedte in pixels
Width:
Width:
X/Timeout [ms]
X/Timeout [ms]
Y
Y
command sent.
commando verstuurd
dropped messages
dropped messages
messages, there were
messages, there were
received
received
sys command sent.
sys commando verstuurd
transparent
transparent
